Старые версии прошивок на Rapier 24i

Все что связано с маршрутизирующими коммутаторами и работе с ними

Модератор: Allied Telesis Russia

Старые версии прошивок на Rapier 24i

Сообщение drbars » 24 сен 2015, 00:42

Доброго времени суток!

Нужна старая версия прошивки 2.6.4 и патчи на неё на Rapier 24i для тестов. Может кто-нибудь подкинуть?
Обновился на последнюю и не предусмотрительно удалил старые... теперь ловлю непонятные в работе с другим оборудованием.
drbars
 
Сообщения: 10
Зарегистрирован: 05 июн 2015, 12:32

Re: Старые версии прошивок на Rapier 24i

Сообщение Ginodman Mikhail » 24 сен 2015, 11:21

другое оборудование это что? обновились на какую версию?
Ginodman Mikhail
Site Admin
 
Сообщения: 2538
Зарегистрирован: 29 янв 2008, 14:32
Откуда: AlliedTelesis Moscow

Re: Старые версии прошивок на Rapier 24i

Сообщение drbars » 24 сен 2015, 14:25

Rapier24i включена в Riverstone 3100. После обновления с 2.6.4 до 2.9 (взял с фтп) появилась непериодическая загрузка проца рапиры до 100% до 5-7 минут.
Пришлось поставить железку на которой осталась версия firmware 2.7.1. Мне нужен старый пакет firmware версии 2.6.4 для тестирования и поиска причины (возможность выбрать версию из меню). Искал по интернетам, нашел только патчи на эту версию, самого пакета нигде нет.
drbars
 
Сообщения: 10
Зарегистрирован: 05 июн 2015, 12:32

Re: Старые версии прошивок на Rapier 24i

Сообщение Ginodman Mikhail » 24 сен 2015, 14:45

в личку отправил
Ginodman Mikhail
Site Admin
 
Сообщения: 2538
Зарегистрирован: 29 янв 2008, 14:32
Откуда: AlliedTelesis Moscow

Re: Старые версии прошивок на Rapier 24i

Сообщение drbars » 24 сен 2015, 21:52

Ginodman Mikhail, У меня как раз проблема с этой последней версией... Старая у вас доступна?
Стабильно работало с 2.6.4 + patch был последний на эту версию.
drbars
 
Сообщения: 10
Зарегистрирован: 05 июн 2015, 12:32

Re: Старые версии прошивок на Rapier 24i

Сообщение Ginodman Mikhail » 28 сен 2015, 10:02

drbars писал(а):Ginodman Mikhail, У меня как раз проблема с этой последней версией... Старая у вас доступна?
Стабильно работало с 2.6.4 + patch был последний на эту версию.

Она вышла совсем недавно, врядли у вас именно 292-15. Поищу, направлю в личку
Ginodman Mikhail
Site Admin
 
Сообщения: 2538
Зарегистрирован: 29 янв 2008, 14:32
Откуда: AlliedTelesis Moscow


Вернуться в Коммутаторы 3го уровня

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 6